BODY { background-color: #000000; }
P,
BODY,
TD,
OL,
UL,
MENU,
BLOCKQUOTE,
DIV { font-family: Arial; color: #FFFFFF; }
TH { font-family: Arial; font-size: 12pt; font-weight: bold; text-decoration: none; }
A:link { font-family: Courier; color: #ABCDEF; text-decoration: none; }
A:visited { font-family: Courier; color: #ABCDEF; text-decoration: none; }
A:hover { font-family: Courier; color: #FFAA00; text-decoration: underline; }
A:active { font-family: Courier; color: #FFDD00; text-decoration: underline; }
PRE { font-family: Arial; } 